<div class="host3d">
  <div class="py-2 px-sm-4 animate-flip">
    <div class="card border-secondary-light pet-glow-secondary">
      <div class="card-header text-secondary-dark ">
        <h2 class="text-center" i18n="card header@@incompleteHeader">Completa i prodotti parziali</h2>
      </div>
      <div class="card-body text-center" i18n="card body@@incompleteBody">
        <h5>
          <strong>Vuoi partecipare ma non hai altri prodotti a disposizione?</strong>
          <br>Visualizza una lista di elementi per i quali<br>
          sono stati inseriti i dati identificativi e le immagini,<br> ma
          necessitano della compilazione dei dati di composizione<br>
          essenziali per la ricerca.<br> <strong>Dedicaci 5
          minuti</strong> completandone la fase 3.</h5>
      </div>
      <div class="card-footer d-flex flex-column">
        <a class="btn btn-primary-dark align-self-center pet-btn-big pet-nav-button border-primary-fluo pet-glow-dark-btn"
          routerLink="/product/search" [queryParams]="{stage:2}" i18n="btn@@show">Show</a>
      </div>
    </div>
  </div>
</div>